{% extends 'userena/base_userena.html' %}
{% load i18n %}


{% block title %}{% trans "Account activation failed." %}{% endblock %}
{% block content_title %}<h2 class="huge-font">{% trans "Your account could not be activated..." %}</h2>{% endblock %}

{% block content %}
<p class="huge-font">{% trans "Your account could not be activated because activation link is expired." %}</p>
<p class="huge-font"><a href="{% url 'userena_activate_retry' activation_key %}">{% trans "Request a new activation link." %}</a></p>
{% endblock %}
